/*.card-person {*/
/*  width: 150px;*/
/*  height: 100px;*/
/*  display: flex;*/
/*  flex-direction: column;*/
/*  align-items: center;*/
/*  justify-content: center;*/
/*  border: 2px solid green;*/
/*  border-radius: 12px;*/
/*  margin: 20px;*/
/*}*/

/*.title {*/
/*  font-size: 28px;*/
/*  font-weight: bold;*/
/*  line-height: 36px;*/
/*  color: blue;*/
/*}*/

/*.age {*/
/*  font-size: 24px;*/
/*  font-weight: bold;*/
/*  line-height: 28px;*/
/*  color: red;*/
/*}*/
